#systemShowHelp INPUT {
	width: auto;
	vertical-align: bottom;
}

#systemShowHelp INPUT[name=hbSearchString] {
	width: 82%;
}

#systemShowHelp div.treelist:last-child {
	background-position: 0 -15px;
}

#systemShowHelp div.treelist {
	background-image: url(/img/design/app2/treelist.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 14px;
}